<?php
	// my quotes page
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/MyQuotesPage.inc.php" );

	$page = new MyQuotesPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();

	fo_exit();
?>
